package jumapacelaya.gob.mx.appots.dto;

import io.micronaut.core.annotation.Introspected;

@Introspected
public class motivoPreguntaDTO {
    private Integer motivoid;
    private Integer preguntaid;
    private Integer ordenmot;

    public Integer getMotivoid() { return motivoid; }
    public void setMotivoid(Integer motivoid) { this.motivoid = motivoid; }

    public Integer getPreguntaid() { return preguntaid; }
    public void setPreguntaid(Integer preguntaid) { this.preguntaid = preguntaid; }

    public Integer getOrdenmot() { return ordenmot; }
    public void setOrdenmot(Integer ordenmot) { this.ordenmot = ordenmot; }
}
